[setup]
;------------名称
AppTitle      =     101企鹅宠物  
Ename         = 101PenguinPets
;------------主EXE路径                 
AppName       =  PP2_Penguin.exe
SoftId        = 17176
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2010-11-4 下午 06:46:33 
RunNum        =3
isclose       =0
isDirRun      =0
